#
# Copyright (c) 2020 Nordic Semiconductor ASA
#
# SPDX-License-Identifier: LicenseRef-Nordic-5-Clause
#
# General config

CONFIG_MOSH_IPERF3=y
CONFIG_MOSH_SOCK=n
CONFIG_MOSH_PING=n
CONFIG_MOSH_CURL=n
CONFIG_MOSH_LINK=y
CONFIG_MOSH_SMS=n
CONFIG_MOSH_GNSS=n
CONFIG_MOSH_LOCATION=n
CONFIG_MOSH_CLOUD_REST=n
CONFIG_MOSH_AT_CMD_MODE=n
CONFIG_MOSH_STARTUP_CMDS=y # This is needed by iperf3